{
  "hash": "88038483",
  "browserHash": "5ef39866",
  "optimized": {
    "@angular/animations": {
      "src": "../../../../../node_modules/@angular/animations/fesm2022/animations.mjs",
      "file": "@angular_animations.js",
      "fileHash": "809a02fb",
      "needsInterop": false
    },
    "@angular/common": {
      "src": "../../../../../node_modules/@angular/common/fesm2022/common.mjs",
      "file": "@angular_common.js",
      "fileHash": "84f4329d",
      "needsInterop": false
    },
    "@angular/common/http": {
      "src": "../../../../../node_modules/@angular/common/fesm2022/http.mjs",
      "file": "@angular_common_http.js",
      "fileHash": "76586bff",
      "needsInterop": false
    },
    "@angular/common/locales/zh": {
      "src": "../../../../../node_modules/@angular/common/locales/zh.mjs",
      "file": "@angular_common_locales_zh.js",
      "fileHash": "6017edb4",
      "needsInterop": false
    },
    "@angular/core": {
      "src": "../../../../../node_modules/@angular/core/fesm2022/core.mjs",
      "file": "@angular_core.js",
      "fileHash": "f8c9868f",
      "needsInterop": false
    },
    "@angular/forms": {
      "src": "../../../../../node_modules/@angular/forms/fesm2022/forms.mjs",
      "file": "@angular_forms.js",
      "fileHash": "429061e0",
      "needsInterop": false
    },
    "@angular/platform-browser": {
      "src": "../../../../../node_modules/@angular/platform-browser/fesm2022/platform-browser.mjs",
      "file": "@angular_platform-browser.js",
      "fileHash": "7b63e7a1",
      "needsInterop": false
    },
    "@angular/platform-browser/animations": {
      "src": "../../../../../node_modules/@angular/platform-browser/fesm2022/animations.mjs",
      "file": "@angular_platform-browser_animations.js",
      "fileHash": "f48204c1",
      "needsInterop": false
    },
    "@angular/router": {
      "src": "../../../../../node_modules/@angular/router/fesm2022/router.mjs",
      "file": "@angular_router.js",
      "fileHash": "52deb9fe",
      "needsInterop": false
    },
    "ng-zorro-antd/breadcrumb": {
      "src": "../../../../../node_modules/ng-zorro-antd/fesm2022/ng-zorro-antd-breadcrumb.mjs",
      "file": "ng-zorro-antd_breadcrumb.js",
      "fileHash": "0cf8cf86",
      "needsInterop": false
    },
    "ng-zorro-antd/button": {
      "src": "../../../../../node_modules/ng-zorro-antd/fesm2022/ng-zorro-antd-button.mjs",
      "file": "ng-zorro-antd_button.js",
      "fileHash": "ef565dc3",
      "needsInterop": false
    },
    "ng-zorro-antd/carousel": {
      "src": "../../../../../node_modules/ng-zorro-antd/fesm2022/ng-zorro-antd-carousel.mjs",
      "file": "ng-zorro-antd_carousel.js",
      "fileHash": "ce54ae7f",
      "needsInterop": false
    },
    "ng-zorro-antd/checkbox": {
      "src": "../../../../../node_modules/ng-zorro-antd/fesm2022/ng-zorro-antd-checkbox.mjs",
      "file": "ng-zorro-antd_checkbox.js",
      "fileHash": "dc1d3456",
      "needsInterop": false
    },
    "ng-zorro-antd/dropdown": {
      "src": "../../../../../node_modules/ng-zorro-antd/fesm2022/ng-zorro-antd-dropdown.mjs",
      "file": "ng-zorro-antd_dropdown.js",
      "fileHash": "0b661e23",
      "needsInterop": false
    },
    "ng-zorro-antd/form": {
      "src": "../../../../../node_modules/ng-zorro-antd/fesm2022/ng-zorro-antd-form.mjs",
      "file": "ng-zorro-antd_form.js",
      "fileHash": "f209f997",
      "needsInterop": false
    },
    "ng-zorro-antd/grid": {
      "src": "../../../../../node_modules/ng-zorro-antd/fesm2022/ng-zorro-antd-grid.mjs",
      "file": "ng-zorro-antd_grid.js",
      "fileHash": "86145a31",
      "needsInterop": false
    },
    "ng-zorro-antd/i18n": {
      "src": "../../../../../node_modules/ng-zorro-antd/fesm2022/ng-zorro-antd-i18n.mjs",
      "file": "ng-zorro-antd_i18n.js",
      "fileHash": "d7b1f1ed",
      "needsInterop": false
    },
    "ng-zorro-antd/icon": {
      "src": "../../../../../node_modules/ng-zorro-antd/fesm2022/ng-zorro-antd-icon.mjs",
      "file": "ng-zorro-antd_icon.js",
      "fileHash": "612c8079",
      "needsInterop": false
    },
    "ng-zorro-antd/input": {
      "src": "../../../../../node_modules/ng-zorro-antd/fesm2022/ng-zorro-antd-input.mjs",
      "file": "ng-zorro-antd_input.js",
      "fileHash": "f8038bf0",
      "needsInterop": false
    },
    "ng-zorro-antd/layout": {
      "src": "../../../../../node_modules/ng-zorro-antd/fesm2022/ng-zorro-antd-layout.mjs",
      "file": "ng-zorro-antd_layout.js",
      "fileHash": "ffd2dad7",
      "needsInterop": false
    },
    "ng-zorro-antd/menu": {
      "src": "../../../../../node_modules/ng-zorro-antd/fesm2022/ng-zorro-antd-menu.mjs",
      "file": "ng-zorro-antd_menu.js",
      "fileHash": "fddf30bb",
      "needsInterop": false
    },
    "ng-zorro-antd/message": {
      "src": "../../../../../node_modules/ng-zorro-antd/fesm2022/ng-zorro-antd-message.mjs",
      "file": "ng-zorro-antd_message.js",
      "fileHash": "b05b5e15",
      "needsInterop": false
    },
    "ng-zorro-antd/slider": {
      "src": "../../../../../node_modules/ng-zorro-antd/fesm2022/ng-zorro-antd-slider.mjs",
      "file": "ng-zorro-antd_slider.js",
      "fileHash": "13f32c53",
      "needsInterop": false
    },
    "ng-zorro-antd/tabs": {
      "src": "../../../../../node_modules/ng-zorro-antd/fesm2022/ng-zorro-antd-tabs.mjs",
      "file": "ng-zorro-antd_tabs.js",
      "fileHash": "ff0f3616",
      "needsInterop": false
    },
    "ng-zorro-antd/tree": {
      "src": "../../../../../node_modules/ng-zorro-antd/fesm2022/ng-zorro-antd-tree.mjs",
      "file": "ng-zorro-antd_tree.js",
      "fileHash": "4039d652",
      "needsInterop": false
    }
  },
  "chunks": {
    "chunk-EISFVYMQ": {
      "file": "chunk-EISFVYMQ.js"
    },
    "chunk-VMSZ6GWB": {
      "file": "chunk-VMSZ6GWB.js"
    },
    "chunk-C33RY4ER": {
      "file": "chunk-C33RY4ER.js"
    },
    "chunk-5AGOG3VI": {
      "file": "chunk-5AGOG3VI.js"
    },
    "chunk-4OID6NLN": {
      "file": "chunk-4OID6NLN.js"
    },
    "chunk-D4IIJHV7": {
      "file": "chunk-D4IIJHV7.js"
    },
    "chunk-KUR2ZJJB": {
      "file": "chunk-KUR2ZJJB.js"
    },
    "chunk-YGBKDI43": {
      "file": "chunk-YGBKDI43.js"
    },
    "chunk-RSMXCRFI": {
      "file": "chunk-RSMXCRFI.js"
    },
    "chunk-CZEXXPIB": {
      "file": "chunk-CZEXXPIB.js"
    },
    "chunk-K4MSLGWI": {
      "file": "chunk-K4MSLGWI.js"
    },
    "chunk-NOHVXVKW": {
      "file": "chunk-NOHVXVKW.js"
    },
    "chunk-XDMUMVNQ": {
      "file": "chunk-XDMUMVNQ.js"
    },
    "chunk-RJWK6JFA": {
      "file": "chunk-RJWK6JFA.js"
    },
    "chunk-VOD2PKZN": {
      "file": "chunk-VOD2PKZN.js"
    },
    "chunk-JGP5BR6B": {
      "file": "chunk-JGP5BR6B.js"
    },
    "chunk-A7MWZ3GO": {
      "file": "chunk-A7MWZ3GO.js"
    },
    "chunk-Q646SFZH": {
      "file": "chunk-Q646SFZH.js"
    },
    "chunk-6NZ2BEBG": {
      "file": "chunk-6NZ2BEBG.js"
    },
    "chunk-G327EOBL": {
      "file": "chunk-G327EOBL.js"
    },
    "chunk-DASIIA63": {
      "file": "chunk-DASIIA63.js"
    },
    "chunk-IAC53GOD": {
      "file": "chunk-IAC53GOD.js"
    },
    "chunk-SATQCK6M": {
      "file": "chunk-SATQCK6M.js"
    },
    "chunk-ECVKT3ZH": {
      "file": "chunk-ECVKT3ZH.js"
    },
    "chunk-KI2JSLP6": {
      "file": "chunk-KI2JSLP6.js"
    },
    "chunk-Y4CEYMY2": {
      "file": "chunk-Y4CEYMY2.js"
    },
    "chunk-X7WBA24Z": {
      "file": "chunk-X7WBA24Z.js"
    },
    "chunk-OSQBUYO6": {
      "file": "chunk-OSQBUYO6.js"
    },
    "chunk-FGESKT7O": {
      "file": "chunk-FGESKT7O.js"
    },
    "chunk-HSNDBVJ3": {
      "file": "chunk-HSNDBVJ3.js"
    }
  }
}